Delete ring doesn't work when on the fly reprojection is enabled

2014-10-26 06:48 AM - Olivier Dalang

Status: Closed

Priority: Severe/Regression

Assignee:

Category: Digitising

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 19772

Description

Hi !

The delete ring tool has no effect when on the fly reprojection is enabled.

It seems I'm not the only one : http://gis.stackexchange.com/questions/110509/qgis-delete-ring-no-longer-works

This affects both 2.4 and master.

Bests,

Olivier

Associated revisions

Revision a00039c8 - 2014-10-26 11:03 PM - Jürgen Fischer

delete ring: consider reprojection when search for clicked ring (fixes #11502)

History

#1 - 2014-10-26 02:38 PM - Giovanni Manghi

- Affected QGIS version changed from 2.4.0 to master

- Priority changed from Normal to Severe/Regression

it worked as expected up to 2.2

#2 - 2014-10-26 03:04 PM - Jürgen Fischer

- Status changed from Open to Closed

Fixed in changeset commit:"a00039c80dbd948e18946e7bbb0bab844e82de7c".

2024-04-23 1/1

http://gis.stackexchange.com/questions/110509/qgis-delete-ring-no-longer-works

